Mautic Community Forums

Mautic Sendgrid Configuration Error

Hi friend,



I have been trying to setup SENDGRID with MAUTIC and it is not working. This is my third installation and still having the same problem. Can any help me here, this is really very urgent. Here the Mautic Current Error Log:



[2016-04-28 14:28:49] mautic.ERROR: Fatal: require(): Failed opening required ‘/tmp/__CG__MauticUserBundleEntityRole.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) - in file /home/enricfrancesc/public_html/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-04-28 14:30:00] mautic.ERROR: Fatal: require(): Failed opening required ‘/tmp/__CG__MauticUserBundleEntityRole.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) - in file /home/enricfrancesc/public_html/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-04-28 14:56:28] mautic.ERROR: Fatal: require(): Failed opening required ‘/home/enricfrancesc/public_html/mautic/app/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) - in file /home/enricfrancesc/public_html/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-04-28 14:56:43] mautic.ERROR: Fatal: require(): Failed opening required ‘/home/enricfrancesc/public_html/mautic/app/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) - in file /home/enricfrancesc/public_html/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

[2016-04-28 14:57:34] mautic.ERROR: Fatal: require(): Failed opening required ‘/home/enricfrancesc/public_html/mautic/app/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) - in file /home/enricfrancesc/public_html/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []



Hope this will help you guys to suggestion me what needs to be done to resolve this issue.



Thanks in advance and Warm Regards,



Venkatesha

Hi friend,

I have been trying to setup SENDGRID with MAUTIC and it is not working. This is my third installation and still having the same problem. Can any help me here, this is really very urgent. Here the Mautic Current Error Log:

[2016-04-28 14:28:49] mautic.ERROR: Fatal: require(): Failed opening required ‘/tmp/__CG__MauticUserBundleEntityRole.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) - in file /home/enricfrancesc/public_html/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-04-28 14:30:00] mautic.ERROR: Fatal: require(): Failed opening required ‘/tmp/__CG__MauticUserBundleEntityRole.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) - in file /home/enricfrancesc/public_html/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-04-28 14:56:28] mautic.ERROR: Fatal: require(): Failed opening required ‘/home/enricfrancesc/public_html/mautic/app/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) - in file /home/enricfrancesc/public_html/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-04-28 14:56:43] mautic.ERROR: Fatal: require(): Failed opening required ‘/home/enricfrancesc/public_html/mautic/app/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) - in file /home/enricfrancesc/public_html/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []
[2016-04-28 14:57:34] mautic.ERROR: Fatal: require(): Failed opening required ‘/home/enricfrancesc/public_html/mautic/app/cache/prod/doctrine/orm/Proxies/__CG__MauticPluginBundleEntityPlugin.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) - in file /home/enricfrancesc/public_html/mautic/vendor/doctrine/common/lib/Doctrine/Common/Proxy/AbstractProxyFactory.php - at line 207 [] []

Hope this will help you guys to suggestion me what needs to be done to resolve this issue.

Thanks in advance and Warm Regards,

Venkatesha